.addText{display:none;}

/* ==============================================
SEARCH
============================================== */ 

.search_result{
	margin-top:10px;
}

.search_title{
	font-weight:normal;
	font-size:12px;
	color:#D10018;
}

.search_title  A , .search_title  A:visited{
		color:#D10018;
		font-size:14px;
}

.search_title  A:hover{color:#000000;}

.search_progress_container{
border:1px solid #ddd;
padding:0;
margin:0;
height:3px;
}

.search_progress_bar{
	background:#ccc;
	padding:0 3px;
	color:#fff;
	font-size:9px;
	margin:0;
	padding:0;
/*	margin-top:3px;
	margin-bottom:3px;*/
	height:3px;
	line-height:0;
}

.search_resume{
	clear:both;
}

.search_resume B{
	color:#E3122A;
}

FORM.search_form INPUT {
	width:500px;
	margin:0 10px 0 0;
}

FORM.search_form INPUT.search_formbutton{

	cursor:pointer;
	
	width:auto;
	margin:0 0 10px 0;
	display:block;
	padding:3px 7px;
	border-color:#D32035;
	background:url(/design/back-button.gif) repeat-x center center;
	width:auto;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;	
	
	float:right;


}

.search_error{
	color:#FFA600;
	font-weight:bold;
	margin:5px 0;
}

.searc_nav{
	margin:10px 0;
	text-align:center;
}

#search_resume_table{
	margin:20px 0;
	border:solid #ccc;
	border-width:1px 0 1px 0;
}

#search_resume_table B{
	color:#D10018;
	font-weight:normal;
}

.form_auto_fill{
	text-align:right;
	margin-bottom:5px;
}

.form_auto_fill INPUT{
	border:0;
	margin:0;
	padding:0;
}

/* ==============================================
GALERIE PHOTOS
============================================== */ 

#g3 {
	padding:0px;
	margin:0px;
	clear:both;
}

#g3 LI {
	padding:5px;
	border:1px solid #CCCCCC;
	background:#FFFFFF;
	width:110px;
	margin:4px;
	height:130px;
	float:left;
	text-align:center;
	overflow:hidden;
	color:#333;
	list-style-type:none;
}

#g3 LI.g3_folder {
	background:#F5F27D;
	border:1px solid #999999;
	font-weight:bold;
	
}

#g3 LI.g3_folder IMG {
	border:1px solid #999;
}

#g3 LI IMG {
	border:1px solid #ccc;
}

.g3_title{
	font-size:14px;
	font-weight:bold;
	color:#666;
	margin:10px 0 5px 0;
}

TR.g3_nav TD A , TR.g3_nav TD A:visited{
	font-size:18px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	padding:5px;
}

TR.g3_nav TD A:hover{
	color:#333;
	text-decoration:none;
	
}

/* ------------------------- Sitemap ------------------------- */

#sitemap_cmp_1  {
	width:55%;
	float:left;
	padding:0 0 4% 0;
	border-right:1px dotted #cccccc;
} 
#sitemap_cmp_15  {width:40%;float:right;} 
#sitemap_cmp_16  {width:40%;float:right;} 
#sitemap_cmp_17  {width:40%;float:right;}

#sitemap_cmp_1 DIV, #sitemap_cmp_15 DIV, 
#sitemap_cmp_16 DIV, #sitemap_cmp_17 DIV {
	height: 23px;
	padding-top: 7px;
}
#sitemap_cmp_1 DIV A, #sitemap_cmp_1 DIV A:visited , 
#sitemap_cmp_15 DIV A, #sitemap_cmp_15 DIV A:visited , 
#sitemap_cmp_16 DIV A, #sitemap_cmp_16 DIV A:visited,
#sitemap_cmp_17 DIV A, #sitemap_cmp_17 DIV A:visited {
	text-decoration: none;
}
#sitemap_cmp_1 DIV A:hover, #sitemap_cmp_1 DIV A:active , 
#sitemap_cmp_15 DIV A:hover, #sitemap_cmp_15 DIV A:active , 
#sitemap_cmp_16 DIV A:hover, #sitemap_cmp_16 DIV A:active , 
#sitemap_cmp_17 DIV A:hover, #sitemap_cmp_17 DIV A:active {
	text-decoration: underline;
}

.level_xxx  , .level_xxx_last{
	font-weight:bold;
	margin-top:10px;
}


.level_xyx {
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_xyx_last {
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	margin-left:45px;
	padding-left:30px;
}
.level_yxx{
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
	padding-left:30px;
}
.level_yxx_last{
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
	padding-left:30px;
}
.level_yyx {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_yyx_last {
	padding-left:70px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xyy {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0201.gif) left no-repeat;
}
.level_xyy_last {
	padding-left:70px;
	margin-left:45px;
	background:url(/design/sitemap/sitemap0202.gif) left no-repeat;
}
.level_xxy {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap01.gif) left no-repeat;
}
.level_xxy_last {
	padding-left:30px;
	margin-left:75px;
	background:url(/design/sitemap/sitemap02.gif) left no-repeat;
}
.level_yyy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0301.gif) left no-repeat;
}
.level_yyy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0302.gif) left no-repeat;
}
.level_yxy {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0304.gif) left no-repeat;
}
.level_yxy_last {
	padding-left:110px;
	background:url(/design/sitemap/sitemap0303.gif) left no-repeat;
}




/* ------------------------- Navigation for News------------------------- */

#navbarnews{
	
	padding:0 0 25px 0;
	text-align:center;
	position:relative;
	clear:both;
	font-size:12px;

}

#navbarnews A , #navbarnews A:visited{
		font-size:12px;
		border:1px solid #aa0000;
		color:#FFFFFF;
		background:#E1001A;
		text-decoration:none;
		padding:1px 5px;
		margin:3px;
}

#navbarnews A:hover , #navbarnews A:active , #navbarnews A.nav_activ{
		background:#333333;
		border:1px solid #000000;
}

.navbar_seperator{
	display:none;
}

#navbarnews #nav_prec IMG , #navbarnews #nav_next IMG{
	width:10px;
	height:10px;
}

#navbarnews #nav_prec{background:#E1001A url(/design/nav.gif) no-repeat 5px 4px;}
#navbarnews #nav_prec:hover{background:#333333 url(/design/nav.gif) no-repeat 5px 4px;}

#navbarnews #nav_next{background:#E1001A url(/design/nav.gif) no-repeat -25px 4px;}
#navbarnews #nav_next:hover{background:#333333 url(/design/nav.gif) no-repeat -25px 4px;}

/* ------------------------- SCS------------------------- */

TEXTAREA#pageForm_pagetitle_ , INPUT#scs_pagetitle{
	border:1px dotted #cccccc;
	background:#DAD9C6;
	color:#000000;
	font-size:22px;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

TEXTAREA#pageForm_pagetitle_:hover , INPUT#scs_pagetitle:hover{
	border:1px dotted #E1001A;
}

.keys .moreLinks INPUT{
	float:right;
	width:590px !important;
	color:#EEEEEE;
	font-size:18px;
	margin:0;
	padding:0;
	background:transparent;
	border:1px dotted #cccccc;
}
.keys .moreLinks INPUT:hover{border:1px dotted #E1001A;}

.portrait H4 INPUT{
	width:93% !important;
	float:right;
	font-size:30px;
	color:#000000;
	
	margin:0;
	padding:0;
	background:transparent;
	border:1px dotted #cccccc;
	
}

.portrait H4 INPUT:hover{border:1px dotted #E1001A;}

BODY.pageForm_textpo1_ , BODY.pageForm_textpo2_{
	background:#9B9493;
	color:#444444;
}

.portrait IFRAME , .text IFRAME{ border:1px dotted #cccccc !important;}
.portrait IFRAME:hover , .text IFRAME:hover{ border:1px dotted #E1001A !important;}

.text .fbLike IFRAME , .text .fbLike IFRAME:hover { border:none !important;}
/* ------------------------- OTHER ------------------------- */

.rss_cmp_name{
	color:#E1001A !important;
	font-size:14px !important;
	font-weight:normal !important;
	border:none;
	border-bottom:#E1001A dotted 1px;
	margin-bottom:10px;
}

.rss_englo{
	padding:0 0 10px 20px;
	line-height:200%;
}

.rss_englo INPUT{
	border:none;
}


A#my_rss_33,
A#my_rss_33:visited ,
A#my_rss_37,
A#my_rss_37:visited ,
A#my_rss_20,
A#my_rss_20:visited,
A#my_rss_170,
A#my_rss_170:visited,
A#my_rss_182,
A#my_rss_182:visited,
A#my_rss_167,
A#my_rss_167:visited{
	display:block;
	height:17px;
	width:125px;
	padding:0px 0 6px 35px;
	background:url(/design/rss2.gif) no-repeat;
	color:#797979;
	text-decoration:none;
	margin:10px 0;
}

A#my_rss_33:hover,
A#my_rss_37:hover,
A#my_rss_20:hover,
A#my_rss_170:hover,
A#my_rss_182:hover,
A#my_rss_167:hover{
	color:#666666;
}

#rss_mixer_128 , #rss_mixer_80{display:none}

.rss_entity{
	margin-right:35px;
	width:290px;
	float:left;
}

.rss_entity INPUT{
	border:none;
	background:transparent;
}


.rssBug{
}

CENTER.rss{
	margin-top:10px;
	margin-right:10px;
}


/*  CALENDAR */

.year {
	border-style:outset; 
	border-width: 1px; 
	background-color: #e4e4e4; 
	text-align: center;
}

.month {

	margin-top:10px;
	margin-left:0px;
	border-style: none; 
	background-color: #fFf; 
	text-align: center; 
	border-collapse: collapse ;

	width:auto;

	border:none;

}

.month td{
	padding:3px 1px;
}

.yearname {
	text-align: center; 
	font-size: 19px; 
	font-weight: bold;
}

.monthname {
	text-align: center;
	 font-size: 12px; 
	font-weight: bold;

}

.monthname a{
	text-decoration:none;
	color:#E90033;
}

.monthname a:hover{color:#333331}

.dayname td{
	border-top:1px solid #333331;
	border-bottom:1px solid #333331;

}

.daynamesat{
	color:#E90033;
}

.daynamesun{
	color:#E90033;
}

.dayname td {
	text-align: center; 
 /* font-size: 11px; */ 
	color: #4d581b;
 /*	border:1px solid black;*/
	background:#FBF9F8;
}

.yearnavigation {
/*	font-size: 12px; */
}

.datepicker {
	background-color: #e4e4e4;
}

.datepickerform {
	margin: 0px;
}

.monthnavigation {

	font-family: verdana;
	font-weight: bold; 
	background:#FBF9F8;

}

.monthnavigation A{
	text-decoration:none;
	color:#E90033;
}

.monthnavigation a:hover{color:#333331}

.today_name a{
	text-decoration:none;
	color:#E90033;
}

.today_name a:hover{color:#333331}

.weathertxt {
	font-family: verdana;
	/* font-size: 11px; */
}

.monthpicker {
	/* font-size: 11px; */ 
	background-color: #eeeeee;
}

.yearpicker {
	/* font-size: 11px; */ 
	background-color: #eeeeee;
}

.pickerbutton {
	/* font-size: 11px; */ 
	background-color: #eeeeee; 
	border-style: solid; 
	border-color: #000000; 
	border-width: 1px;
}

.nomonthday { height:15px;
 	width:20px;
	background-color: #EEEEEE;
 }

.monthday {
/*	border:1px solid #333331; */
	text-align: center; 
/*	font-size: 9px; */
	background-color: #EEEEEE; 
/*	color: #E90033; */
	height:15px; 
	width:20px;

}

.monthday a {
	color:#000 !important;
	font-weight:bold;
	text-decoration:none;
}

.today {text-align: center;
 /*	font-size: 9px; */
	background-color: #333332;
 	color: #FFF;
 	height:15px;
 	width:20px;
}

.selectedday {text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	background-color: #CCCCCC;
 	height:15px;
 	width:20px;
}

.sunday {
	text-align: center;
 /*	font-size: 9px;*/
 	color: #E90033;
 	height:15px;
 	width:20px;
/* 	border:1px solid black; */
	background-color: #D4D4D4 !important;
}

.sunday a {
	color: #667171;
}

.saturday {
	text-align: center;
 	/* font-size: 11px; */
 	color: #E90033;
 	height:15px;
 	width:20px;
/* 	border:1px solid black; */
	background-color: #E1E1E1 !important;
}

.saturday a {
	color: #667171;
}

.event {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: black;
 	background-color: white;
 	height:15px;
 	width:20px;
}

.event a {
	color: black;
 	font-weight: bold
}

.selectedevent {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: red;
 	background-color: #ffff99;
 	height:15px;
 	width:20px;
}

.selectedevent a {
	background-color: #ffff99;
 	color: red;
}

.todayevent {
	text-align: center;
 	/* font-size: 11px; */
 	font-weight: bold;
 	color: red;
 	background-color: #ffff99;
 	height:15px;
 	width:20px;
}

.todayevent a {
	background-color: #ffff99;
 	color: red;
}

#calendar_categories{
	width:149px;

	text-align:left;
	border-top:none;
}

#calendar_categories a{
	display:block;
	font-weight:normal;

}

/* ------------------------- OTHER ------------------------- */

.paddTD TD{padding:5px;}

INPUT.btNl{
	margin:0 0 10px 0;
	display:block;
	padding:3px 7px;
	border-color:#D32035;
	background:url(/design/back-button.gif) repeat-x center center;
	width:auto;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: 0px 2px 4px #aaa;
	-moz-box-shadow: 0px 2px 4px #aaa; 
	-webkit-box-shadow: 0px 2px 4px #aaa;	
	
	float:left;
}

INPUT.btNl:hover {background:#444444;	border-color:#000000;}

FORM.modif INPUT.btNl{
	float:right;
}

TD.boutons_row {height:20px;}

TD.boutons_row  INPUT{float:left;margin:10px 10px 0 0}

BODY#contactForm{background:#FFFFFF url('/design/dialog.png') repeat-x 0 -70px;padding:0;margin:0;}
BODY#contactForm #FCKeditor_Toolbar{display:none !important;}

#titleForPrint{display:none}

#fixfix IFRAME:hover {
	border:0px !important;
}

#fixfix IFRAME {
	border:0px !important;
}

.right .whiteArea input[type="submit"] {margin: 0 0 10px 0;}